<div class="text-center" *ngIf="hasMore else noDaata">
  <button class="btn btn-primary">Load more</button>
</div>

<ng-template #noDaata>
  <p class="text-center text-muted">No more data to load</p>
</ng-template>